Wizard 2.8.2-scripts
[autoinstalls/wordpress.git] / .scripts / .htaccess
1 Deny from all